INSERT INTO sscTemplate (code,type,subject,description,bodyHtml,bodyText,isActive)
VALUES ('abandonedcart5','HTML','Was there a problem with your order?','A template to use to send emails to customers who did not finish an order after 5 hours.',
'<style type="text/css">
<!--
.style2 {font-size: 10px}
-->
</style>
<table width="600" height="338" border="1" cellspacing="0">
  <tr>
    <td height="39" bgcolor="#CCCCCC"><div align="center">$!settings.map.storeName</div></td>
  </tr>
  <tr>
    <td height="211" valign="top"><p>Hello,</p>
    <p>During routine maintenance, we noticed that you did not complete your order with us today. If you experienced problems or have any questions or need assistance, please do not hesitate to contact us!</p>
    <p>Thank you</p>
    <p>$!settings.map.storeName</p></td>
  </tr>
  <tr>
    <td height="78" valign="top" bgcolor="#CCCCCC"><div align="center">
      <p><span class="style2">$!settings.map.storeName<br />
        $!settings.map.storeAddress1<br />
        $!settings.map.storeAddress2<br />
        $!settings.map.storeCity, $!settings.map.storeStateOrProvince, $!setting.map.storePostalCode</span><br />
        <br />
      </p>
    </div></td>
  </tr>
</table>',
'Hello,

During routine maintenance, we noticed that you did not complete your order with us today. 

If you experienced problems or have any questions or need assistance, please do not hesitate to contact us!

Thank you
$!settings.map.storeName

---
$!settings.map.storeName
$!settings.map.storeAddress1
$!settings.map.storeAddress2
$!settings.map.storeCity, $!settings.map.storeStateOrProvince, $!setting.map.storePostalCode

',
'1');
INSERT INTO sscTemplate (code,type,subject,description,bodyHtml,bodyText,isActive)
VALUES ('followupemail10','HTML','Follow up for order $!order.OrderNumber','A template to use to send emails to as a follow up after 10 days.',
'<style type="text/css">
<!--
h1 { margin: 0 0 .5em 0; padding: .25em 0; font-size: 2em; color: #333; }
div#slate { margin: 0; padding: 0; background: #fff; text-align:center;}
div#wrapper { position: relative; margin:0 auto; padding: 1em 0 0 0; width: 600px; text-align: left; }
#content { margin: 0; padding: 0;  }
div#content p { margin: 0 0 1em 0; }
.clearit:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
table#orderInformation td, table#contactInformation td { width: 50%; }
table.tabDetails { width: 100%; margin: 0 0 .5em 0; border: 1px solid #ccc; }
table.tabDetails th, .tabDetails td { position: relative; padding: .25em; vertical-align: top; }
table.tabDetails th { text-align: left; padding: .5em .25em; background: #eee; border-bottom: 1px solid #ccc; }
td#shippingInfoData { border-top: 1px solid #ccc; }
td.orderTotalLabel { text-align: right; width: 90%; }
td.orderTotalAmount { text-align: right; width: 10%; }
td#totalLabel { font-weight: bold; background: #eee; }
td#totalAmount { font-weight: bold; background: #eee; }
table.tabDetails td.total { text-align: right; }
td { font-size: 12px; } 
-->
</style>
<div id="slate">
<div id="wrapper" class="clearit">
<div id="main" class="clearit">
<div id="content">
<h1>$settings.map.storeName</h1>
<table id="orderInformation" class="tabDetails" cellspacing="0" summary="Your Order Information">
<tr>
<th>
Follow up for order $order.orderNumber
</th>
</tr>
<tr>
<td>
<p>Greetings,</p>
<p>We thought we would follow up on your recent order to make sure you received it in good order and are completely satisfied with your purchase.</p>
<p>If you have any comments, questions, or concerns of any kind, please do not hesitate to contact us.</p>
<p>Thank you for shopping with us!</p>
<br /><br />
</td>
</tr>
</table>
<table id="orderInformation" class="tabDetails" cellspacing="0" summary="Your Order Information">
<tr>
<td id="orderStatusDetails">
<strong class="label">Order Number:</strong> $!order.orderNumber <br />
<strong class="label">Completed Date:</strong> $!order.formattedCompleted <br />
#if("$!order.trackingNumber" != "")<strong class="label">Tracking Number:</strong> $!order.trackingNumber <br /> #end
#if("$!order.status" != "")<strong class="label">Status:</strong> $!order.status <br /> #end
#if("$!order.statusDetails" != "")<strong class="label">Details:</strong> $!order.statusDetails #end
</td>
<td id="storeDetails">
#if("$!settings.map.storeEmailAddress" != "")$!settings.map.storeEmailAddress <br />#end
#if("$!settings.map.storePhone" != "")$!settings.map.storePhone <br />#end
<a href="$!settings.map.customerURL">$!settings.map.customerURL</a><br />
</td>
</tr>
</table>
<table id="orderItems" class="tabDetails" cellspacing="0" summary="Your order contents.">
<tr>
<th>Code</th>
<th>Name</th>
<th>Quantity</th>
<th class="total">Total</th>
</tr>
#foreach( $orderItem in $order.firstDelivery().getOrderItemCollection() )
<tr>
<td style="background-color:#E9E9E9">$orderItem.Code</td>
<td style="background-color:#E9E9E9">$orderItem.Name</td>
<td style="background-color:#E9E9E9">$orderItem.Quantity</td>
<td style="background-color:#E9E9E9">$orderItem.Total</td>
</tr>
#end
</table>
</div>
</div>
</div>
</div>
',
'Follow up for order $order.orderNumber

Greetings,

We thought we would follow up on your recent order to make sure you received it in good order and are completely satisfied with your purchase.

If you have any comments, questions, or concerns of any kind, please do not hesitate to contact us.

Thank you for shopping with us!
                                       
Order Information

Store Details
$!settings.map.storeName
$!settings.map.storeAddress1
$!settings.map.storeAddress2
$!settings.map.storeCity,  $!settings.map.storeStateOrProvince  $!settings.map.storePostalCode
$!settings.map.storeCountry
$!settings.map.storeEmailAddress
$!settings.map.storePhone

Order Number: $!order.orderNumber
Completed Date: $!order.formattedCompleted
Tracking Number: $!order.trackingNumber
Status: $!order.status
Details: $!order.statusDetails

Billing Address
$!order.billingFirstName $!order.billingLastName
$!order.billingOrganization
$!order.billingAddress1
$!order.billingAddress2
$!order.billingCity,  $!order.billingState  $!order.billingPostalCode
$!order.billingCountry
$!order.billingPhone1
$!order.billingEmail1

Delivery Address
$!order.firstDelivery().deliveryFirstName $!order.firstDelivery().deliveryLastName
$!order.firstDelivery().deliveryOrganization
$!order.firstDelivery().deliveryAddress1
$!order.firstDelivery().deliveryAddress2
$!order.firstDelivery().deliveryCity,  $!order.firstDelivery().deliveryState  $!order.firstDelivery().deliveryPostalCode
$!order.firstDelivery().deliveryCountry
$!order.firstDelivery().deliveryPhone1
$!order.firstDelivery().deliveryEmail1

Shipping Method: $!order.shippingMethod

Order Items
#foreach( $orderItem in $order.firstDelivery().getOrderItemCollection() )
Code: $orderItem.Code
Name: $orderItem.Name
Quantity: $orderItem.Quantity
Total: $orderItem.Total

#end

',
'1');
INSERT INTO sscTemplate (code,type,subject,description,bodyHtml,bodyText,isActive)
VALUES ('ordershipped','HTML','Order $!order.OrderNumber Has Shipped','A template to use to send emails about shipped orders.',
'<style type="text/css">
<!--
h1 { margin: 0 0 .5em 0; padding: .25em 0; font-size: 2em; color: #333; }
div#slate { margin: 0; padding: 0; background: #fff; text-align:center;}
div#wrapper { position: relative; margin:0 auto; padding: 1em 0 0 0; width: 600px; text-align: left; }
#content { margin: 0; padding: 0;  }
div#content p { margin: 0 0 1em 0; }
.clearit:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
table#orderInformation td, table#contactInformation td { width: 50%; }
table.tabDetails { width: 100%; margin: 0 0 .5em 0; border: 1px solid #ccc; }
table.tabDetails th, .tabDetails td { position: relative; padding: .25em; vertical-align: top; }
table.tabDetails th { text-align: left; padding: .5em .25em; background: #eee; border-bottom: 1px solid #ccc; }
td#shippingInfoData { border-top: 1px solid #ccc; }
td.orderTotalLabel { text-align: right; width: 90%; }
td.orderTotalAmount { text-align: right; width: 10%; }
td#totalLabel { font-weight: bold; background: #eee; }
td#totalAmount { font-weight: bold; background: #eee; }
table.tabDetails td.total { text-align: right; }
td { font-size: 12px; } 
-->
</style>
<div id="slate">
<div id="wrapper" class="clearit">
<div id="main" class="clearit">
<div id="content">
<h1>$settings.map.storeName</h1>
<table id="orderInformation" class="tabDetails" cellspacing="0">
<tr>
<th>
Your order has shipped!  Order Number: $order.orderNumber
</th>
</tr>
<tr>
<td>
<p>Greetings,</p>
<p>We thought we would let you know that we shipped the items from your recent order.</p>
#if("$!linkedTrackingNumber" != "")<p>You can track the progress of your shipment through this link: 
<a target="_blank" href="$!linkedTrackingNumber">!$order.trackingNumber</a></p>#end
<p>Thank you for shopping with us!</p>
<br /><br />
</td>
</tr>
</table>
<table id="orderInformation" class="tabDetails" cellspacing="0">
<tr>
<td id="orderStatusDetails">
<strong>Order Number:</strong> $!order.orderNumber <br />
<strong>Completed Date:</strong> $!order.formattedCompleted <br />
<strong>Tracking Number:</strong> $!order.trackingNumber <br />
<strong>Status:</strong> $!order.status
</td>
<td id="storeDetails">
$!settings.map.storeEmailAddress <br />
#if("$!settings.map.storePhone" != "")$!settings.map.storePhone <br />#end
<a href="$!settings.map.customerURL">$!settings.map.customerURL</a><br />
</td>
</tr>
</table>
<table id="contactInformation" class="tabDetails" cellspacing="0" summary="Your Contact Information">
<tr>
<th>Shipping Information</th>
</tr>
<tr>
<td id="deliveryInfoData">
$!order.firstDelivery().deliveryFirstName &nbsp; $!order.firstDelivery().deliveryLastName <br />
#if("$!order.firstDelivery().deliveryOrganization" != "")$!order.firstDelivery().deliveryOrganization <br />#end
$!order.firstDelivery().deliveryAddress1 <br />
#if("$!order.firstDelivery().deliveryAddress2" != "")$!order.firstDelivery().deliveryAddress2 <br />#end
#if("$!order.firstDelivery().deliveryCity" != "")$!order.firstDelivery().deliveryCity, #end
$!order.firstDelivery().deliveryState 
$!order.firstDelivery().deliveryPostalCode <br />
$!order.firstDelivery().deliveryCountry <br />
#if("$!order.firstDelivery().deliveryPhone1" != "")$!order.firstDelivery().deliveryPhone1 <br />#end
$!order.firstDelivery().deliveryEmail1 <br />
</td>
</tr>
<tr>
<td id="shippingInfoData">
<strong>Shipping Method:</strong> $!order.shippingMethod
</td>
</tr>
</table>
<table id="orderItems" class="tabDetails" cellspacing="0">
<tr>
<th>Code</th>
<th>Name</th>
<th>Quantity</th>
<th class="total">Total</th>
</tr>
#foreach( $orderItem in $order.firstDelivery().getOrderItemCollection() )
<tr>
<td style="background-color:#E9E9E9">$orderItem.Code</td>
<td style="background-color:#E9E9E9">$orderItem.Name</td>
<td style="background-color:#E9E9E9">$orderItem.Quantity</td>
<td style="background-color:#E9E9E9">$orderItem.Total</td>
</tr>
#end
</table>
</div>
</div>
</div>
</div>',
'Order $order.orderNumber has Shipped!

Greetings,

We thought we would let you know that we shipped the items from your recent order. #if("$!linkedTrackingNumber" != "")You can track the progress of your shipment through this link: $!linkedTrackingNumber.#end

Thank you for shopping with us!
                                       
Order Information

Order Number: $!order.orderNumber
Completed Date: $!order.formattedCompleted
Tracking Number: $!order.trackingNumber
Status: $!order.status
Details: $!order.statusDetails

Store Details
$!settings.map.storeName
$!settings.map.customerURL
$!settings.map.storeAddress1
$!settings.map.storeAddress2
$!settings.map.storeCity,  $!settings.map.storeStateOrProvince  $!settings.map.storePostalCode
$!settings.map.storeCountry
$!settings.map.storeEmailAddress
$!settings.map.storePhone

Billing Address
$!order.billingFirstName $!order.billingLastName
$!order.billingOrganization
$!order.billingAddress1
$!order.billingAddress2
$!order.billingCity,  $!order.billingState  $!order.billingPostalCode
$!order.billingCountry
$!order.billingPhone1
$!order.billingEmail1

Delivery Address
$!order.firstDelivery().deliveryFirstName $!order.firstDelivery().deliveryLastName
$!order.firstDelivery().deliveryOrganization
$!order.firstDelivery().deliveryAddress1
$!order.firstDelivery().deliveryAddress2
$!order.firstDelivery().deliveryCity,  $!order.firstDelivery().deliveryState  $!order.firstDelivery().deliveryPostalCode
$!order.firstDelivery().deliveryCountry
$!order.firstDelivery().deliveryPhone1
$!order.firstDelivery().deliveryEmail1

Shipping Method: $!order.shippingMethod

Order Items
#foreach( $orderItem in $order.firstDelivery().getOrderItemCollection() )
Code: $orderItem.Code
Name: $orderItem.Name
Quantity: $orderItem.Quantity
Total: $orderItem.Total

#end

',
'1');
INSERT INTO sscTemplate (code,type,subject,description,bodyHtml,isActive)
VALUES ('accountActivationEmail','HTML','Complete Your Registration on $!settings.map.storeName','Sent to new customers when the store is set to require email activation for new accounts.',
'<html><body>
<p>Hello,<br><br>
Please complete your registration on $!settings.map.storeName by clicking the following link and creating your password:</p>
<p><a href="${resetPasswordURL}">Click to complete registration</a></p>
<p>If clicking the link is not working, copy and paste this URL into your browser URL window: ${resetPasswordURL}</p>
<p>Thank You,</p>
<p>$!settings.map.storeName</p>
</body></html>',
'1');
INSERT INTO sscTemplate (code,type,subject,description,bodyHtml,bodyText,isActive)
VALUES ('orderConfirmation','HTML','Invoice for Order Number $!order.OrderNumber','The template used to send an order confirmation to the customer when an order is placed.',
'<div class="orderDetailsContainer" style="width: 550px; font-family: ''Helvetica Neue'',Helvetica,Arial,sans-serif; font-size: 14px; line-height: 1.42857143; color: #333;">
	<div class="row" style="margin-bottom: 20px; clear:both;">
		<div style="width: 100%; float: left">
			<div id="orderInformation" class="panel panel-default" style="margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05);">
				<div class="panel-heading" style="padding: 10px 15px; border-bottom: 1px solid transparent; border-bottom-color: transparent; border-top-right-radius: 3px; border-top-left-radius: 3px; color: #333; background-color: #f5f5f5; border-color: #ddd;">
					<h3 class="panel-title" style="margin-top: 0; margin-bottom: 0; font-size: 16px; color: inherit;">Order Information</h3>
				</div>
				<div class="panel-body" style="padding: 15px;">
					<div style="width: 50%; float: left; margin-bottom: 20px;">
						#if($StringUtils.isNotBlank($order.orderNumber))
							<strong>Order Number:</strong> ${order.orderNumber}
							<br>
						#end
						#if($StringUtils.isNotBlank($order.completed))
							<strong>Date Placed:</strong>
							$dateTool.format(''long'', $dateTool.toDate(''yyyy-MM-dd HH:mm:ss:SSS'', $order.completed))
							<br>
						#end
						#if($StringUtils.isNotBlank($order.trackingNumber))
							<strong>Tracking Number:</strong> ${order.trackingNumber}
							<br>
						#end
						#if($StringUtils.isNotBlank($order.status))
							<strong>Status:</strong> ${order.status}
							<br>
						#end
						#if($StringUtils.isNotBlank($order.statusDetails))
							<strong>Status Details:</strong> ${order.statusDetails}
						#end
					</div>
					
					<div style="width: 50%; float: left; margin-bottom: 20px;">
						#if($StringUtils.isNotBlank($settings.map.storeName))
							<strong id="storeName">${settings.map.storeName}</strong>
							<br>
						#end
						#if($StringUtils.isNotBlank($settings.map.storeAddress1))
							${settings.map.storeAddress1}
							<br>
						#end
						#if($StringUtils.isNotBlank($settings.map.storeAddress2))
							${settings.map.storeAddress2}
							<br>
						#end
						#if($StringUtils.isNotBlank($settings.map.storeCity))
							${settings.map.storeCity}
						#end
						#if($StringUtils.isNotBlank($settings.map.storeStateOrProvince)), ${settings.map.storeStateOrProvince}
						#end
						#if($StringUtils.isNotBlank($settings.map.storePostalCode))
							${settings.map.storePostalCode}
						#end
						#if($StringUtils.isNotBlank($settings.map.storeCountry))
							${settings.map.storeCountry}
						#end
						<br>
						#if($StringUtils.isNotBlank($settings.map.storeEmailAddress))
							${settings.map.storeEmailAddress}
							<br>
						#end
						#if($StringUtils.isNotBlank($settings.map.storePhone))
							${settings.map.storePhone}
							<br>
						#end
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="row" style="margin-bottom: 20px; clear:both;">
		<div style="width: 50%; float: left">
			<div id="billingInformation" class="panel panel-default" style="margin-bottom: 20px; margin-right: 10px; border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05);">
				<div class="panel-heading" style="padding: 10px 15px; border-bottom: 1px solid transparent; border-bottom-color: transparent; border-top-right-radius: 3px; border-top-left-radius: 3px; color: #333; background-color: #f5f5f5; border-color: #ddd;">
					<h3 class="panel-title" style="margin-top: 0; margin-bottom: 0; font-size: 16px; color: inherit;">Billing Information</h3>
				</div>
				<div class="panel-body" style="padding: 15px;">
					#if($StringUtils.isNotBlank($order.billingFirstName))
						$StringEscapeUtils.escapeXml($order.billingFirstName)
					#end
					#if($StringUtils.isNotBlank($order.billingLastName))
						$StringEscapeUtils.escapeXml($order.billingLastName)
					#end
					<br>
					#if($StringUtils.isNotBlank($order.billingOrganization))
						$StringEscapeUtils.escapeXml($order.billingOrganization)
						<br>
					#end
					#if($StringUtils.isNotBlank($order.billingAddress1))
						$StringEscapeUtils.escapeXml($order.billingAddress1)
						<br>
					#end
					#if($StringUtils.isNotBlank($order.billingAddress2))
						$StringEscapeUtils.escapeXml($order.billingAddress2)
						<br>
					#end
					#if($StringUtils.isNotBlank($order.billingCity))
						$StringEscapeUtils.escapeXml($order.billingCity)
					#end
					#if($StringUtils.isNotBlank($order.billingState)),
						$StringEscapeUtils.escapeXml($order.billingState)
					#end
					#if($StringUtils.isNotBlank($order.billingPostalCode))
						$StringEscapeUtils.escapeXml($order.billingPostalCode)
					#end
					<br>
					#if($StringUtils.isNotBlank($order.billingCountry))
						$StringEscapeUtils.escapeXml($order.billingCountry)
						<br>
					#end
					#if($StringUtils.isNotBlank($order.billingPhone1))
						$StringEscapeUtils.escapeXml($order.billingPhone1)
						<br>
					#end
					#if($StringUtils.isNotBlank($order.billingEmail1))
						$StringEscapeUtils.escapeXml($order.billingEmail1)
						<br>
					#end
				</div>
			</div>
		</div>
		<div style="width: 50%; float: left">
			<div id="deliveryInformation" class="panel panel-default" style="margin-bottom: 20px; margin-right: 10px; border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05);">
				<div class="panel-heading" style="padding: 10px 15px; border-bottom: 1px solid transparent; border-bottom-color: transparent; border-top-right-radius: 3px; border-top-left-radius: 3px; color: #333; background-color: #f5f5f5; border-color: #ddd;">
					<h3 class="panel-title" style="margin-top: 0; margin-bottom: 0; font-size: 16px; color: inherit;">Delivery Information</h3>
				</div>
				<div class="panel-body" style="padding: 15px;">
					#foreach( $delivery in $order.getOrderDeliveryCollection())
						#if($StringUtils.isNotBlank($delivery.deliveryFirstName))
							$StringEscapeUtils.escapeXml($delivery.deliveryFirstName)
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryLastName))
							$StringEscapeUtils.escapeXml($delivery.deliveryLastName)
						#end
						<br>
						#if($StringUtils.isNotBlank($delivery.deliveryOrganization))
							$StringEscapeUtils.escapeXml($delivery.deliveryOrganization)
							<br>
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryAddress1))
							$StringEscapeUtils.escapeXml($delivery.deliveryAddress1)
							<br>
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryAddress2))
							$StringEscapeUtils.escapeXml($delivery.deliveryAddress2)
							<br>
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryCity))
							$StringEscapeUtils.escapeXml($delivery.deliveryCity)
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryState)),
							${delivery.deliveryState}
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryPostalCode))
							$StringEscapeUtils.escapeXml($delivery.deliveryPostalCode)
						#end
						<br>
						#if($StringUtils.isNotBlank($delivery.deliveryCountry))
							$StringEscapeUtils.escapeXml($delivery.deliveryCountry)
							<br>
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryPhone1))
							$StringEscapeUtils.escapeXml($delivery.deliveryPhone1)
							<br>
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryEmail1))
							$StringEscapeUtils.escapeXml($delivery.deliveryEmail1)
							<br>
						#end
					#end
				</div>
			</div>
		</div>
	</div>
	<div class="row" style="margin-bottom: 20px; clear:both;">
	
		#if($StringUtils.isNotBlank($order.shippingMethod))
			<div style="width: 50%; float: left">
				<div id="shippingInformation" class="panel panel-default" style="margin-bottom: 20px; margin-right: 10px; border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05);">
					<div class="panel-heading" style="padding: 10px 15px; border-bottom: 1px solid transparent; border-bottom-color: transparent; border-top-right-radius: 3px; border-top-left-radius: 3px; color: #333; background-color: #f5f5f5; border-color: #ddd;">
						<h3 class="panel-title" style="margin-top: 0; margin-bottom: 0; font-size: 16px; color: inherit;">Shipping Method</h3>
					</div>
					<div class="panel-body" style="padding: 15px;">
						$StringEscapeUtils.escapeXml($order.shippingMethod)
					</div>
				</div>
			</div>
		#end

		<div style="width: 50%; float: left">
			<div id="paymentInformation" class="panel panel-default" style="margin-bottom: 20px; margin-right: 10px; border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05);">
				<div class="panel-heading" style="padding: 10px 15px; border-bottom: 1px solid transparent; border-bottom-color: transparent; border-top-right-radius: 3px; border-top-left-radius: 3px; color: #333; background-color: #f5f5f5; border-color: #ddd;">
					<h3 class="panel-title" style="margin-top: 0; margin-bottom: 0; font-size: 16px; color: inherit;">Payment Information</h3>
				</div>
				<div class="panel-body" style="padding: 15px;">
					#foreach( $payment in $order.getPayments())
						#if($StringUtils.isNotBlank($payment.status))
							$StringEscapeUtils.escapeXml($payment.status)<br>
						#end
						#if($StringUtils.isNotBlank($payment.creditCardName))
							$StringEscapeUtils.escapeXml($payment.creditCardName)<br>
						#end
						#if($StringUtils.isNotBlank($payment.creditCardNumberDisplay))
							#if($StringUtils.isNotBlank($payment.creditCardType))$StringEscapeUtils.escapeXml($payment.creditCardType) - #end $StringEscapeUtils.escapeXml($payment.creditCardNumberDisplay)<br>
						#end
						#if($StringUtils.isBlank($payment.creditCardNumberDisplay))
							#if($StringUtils.isNotBlank($payment.value4))
								$StringEscapeUtils.escapeXml($payment.value4)<br>
							#end
						#end
					#end
				</div>
			</div>
		</div>
	</div>

	<div class="row" style="margin-bottom: 20px; clear:both;">
		<div style="width: 100%">
			<table id="orderItems" class="table table-bordered table-striped table-condensed" style="margin-bottom: 20px; border: 1px solid #ddd; margin-bottom: 20px; width: 100%; max-width: 100%; background-color: transparent; border-collapse: collapse; border-spacing: 0;">
				<tr>
					<th style="vertical-align: top; padding: 5px; border: 1px solid #ddd; background-color: #f5f5f5;">Name</th>
					<th style="vertical-align: top; padding: 5px; border: 1px solid #ddd; background-color: #f5f5f5;">Qty.</th>
					<th class="total" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right; background-color: #f5f5f5;">Total</th>
				</tr>
				#foreach($item in $order.firstDelivery().getOrderItemCollection())
					<tr class="orderItem">
						<td class="name" style="vertical-align: top; padding: 5px; border: 1px solid #ddd;">
							#if($StringUtils.isNotBlank($item.name))
								$item.name<br>
							#end
							#if($item.unitPrice && $item.unitPrice > 0)
								&mdash; $number.currency($item.unitPrice)
							#end
							#if($item.getOrderItemAttributes())
								#foreach($attribute in $item.getOrderItemAttributes())
									<br>
									#if($StringUtils.isNotBlank($attribute.attributeName))
										$attribute.attributeName:
									#end
									#if($StringUtils.isNotBlank($attribute.optionName) && $attribute.optionCode eq $attribute.attributeValue)
										$attribute.optionName
									#else
										#if($StringUtils.isNotBlank($attribute.attributeValue))
											$StringEscapeUtils.escapeXml($attribute.attributeValue)
										#end
									#end
									#if($attribute.total && $attribute.total > 0)
										&mdash; $number.currency($attribute.total)
									#end
								#end
							#end
						</td>
						<td class="quantity" style="vertical-align: top; padding: 5px; border: 1px solid #ddd;">#if($item.quantity)$item.quantity#end</td>
						<td class="total" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">#if($item.total)$number.currency($item.total)#end</td>
					</tr>
				#end
			</table>
		</div>
	</div>
	
	<div class="row" style="margin-bottom: 20px; clear:both;">
		<div style="width: 100%">
			#set($displayDiscounts = ''false'')
			#if ($order.orderDiscounts)
				#foreach($orderDiscount in $order.orderDiscounts)
					#if ($displayDiscounts == ''false'' && $orderDiscount.itemsAppliesType != ''[giftCertificate]'' && $orderDiscount.itemsAppliesType != ''[shipping]'')
						#set($displayDiscounts = ''true'')
					#end
				#end
			#end
			#if ($displayDiscounts == ''true'')
				<table id="orderDiscounts" class="table table-bordered table-striped table-condensed" style="margin-bottom: 20px; border: 1px solid #ddd; margin-bottom: 20px; width: 100%; max-width: 100%; background-color: transparent; border-collapse: collapse; border-spacing: 0;">
					<tr>
						 <th colspan="2" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; background-color: #f5f5f5; text-align: left;">Discounts</th>
					</tr>
					#foreach($orderDiscount in $order.orderDiscounts)
						#if ($orderDiscount.itemsAppliesType != ''[giftCertificate]'' && $orderDiscount.itemsAppliesType != ''[shipping]'')
							<tr class="orderDiscount">
								<td class="code" style="vertical-align: top; padding: 5px; border: 1px solid #ddd;">
									#if($StringUtils.isNotBlank($orderDiscount.name))
										${orderDiscount.name}
									#end
									#if($StringUtils.isNotBlank($orderDiscount.couponCode))
										(${orderDiscount.couponCode})
									#end
								</td>
								<td class="total" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">#if($orderDiscount.total)($number.currency($orderDiscount.total))#end</td>
							</tr>
						#end
					#end
				</table>
			#end
		</div>
	</div>

	<div class="row" style="margin-bottom: 20px; clear:both;">
		<div style="width: 100%">
			<table id="orderTotals" class="table table-bordered table-striped table-condensed" style="border: 1px solid #ddd; margin-bottom: 20px; width: 100%; max-width: 100%; background-color: transparent; border-collapse: collapse; border-spacing: 0;">
				<tr>
					 <th colspan="2" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; background-color: #f5f5f5; text-align: left;">Order Totals</th>
				</tr>
				<tr>
					<td class="orderTotalLabel" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">Subtotal:</td>
					<td class="orderTotalAmount" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">#if($order.subtotal)$number.currency($order.subtotal)#end</td>
				</tr>
				<tr>
					<td class="orderTotalLabel" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">Shipping:</td>
					<td class="orderTotalAmount" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">#if($order.shipping)$number.currency($order.shipping)#end</td>
				</tr>
				<tr>
					<td class="orderTotalLabel" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">Tax:</td>
					<td class="orderTotalAmount" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">#if($order.tax)$number.currency($order.tax)#end</td>
				</tr>
				#if ($order.orderDiscounts)
					#foreach($orderDiscount in $order.orderDiscounts)
						#if ($orderDiscount.itemsAppliesType == ''[giftCertificate]'')
							<tr>
								<td class="orderTotalLabelHighlighted" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">
									#if($StringUtils.isNotBlank($orderDiscount.name))
										${orderDiscount.name}
									#end
									#set($balance = $orderDiscount.reward - $orderDiscount.total)
									(Balance of #if($balance)$number.currency($balance)#end after this order):
								</td>
								<td class="orderTotalAmountHighlighted" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">	
									#set($negativeTotal = $orderDiscount.total * -1)
									#if($negativeTotal)$number.currency($negativeTotal)#end
								</td>
							</tr>
						#end
					#end
				#end
				<tr>
					<td id="totalLabel" class="orderTotalLabel" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">Total:</td>
					<td id="totalAmount" class="orderTotalAmount" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">#if($order.total)$number.currency($order.total)#end</td>
				</tr>
			</table>
		</div>
	</div>
</div>
', '', '1');
INSERT INTO sscTemplate (code,type,subject,description,bodyHtml,bodyText,isActive)
VALUES ('orderNotification','HTML','New Order Received: Number $!order.OrderNumber','The template used to send a notification of a new order received to store administrators when an order is placed.',
'<div class="orderDetailsContainer" style="width: 550px; font-family: ''Helvetica Neue'',Helvetica,Arial,sans-serif; font-size: 14px; line-height: 1.42857143; color: #333;">
	<div class="row" style="margin-bottom: 20px; clear:both;">
		<div style="width: 100%; float: left">
			<div id="orderInformation" class="panel panel-default" style="margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05);">
				<div class="panel-heading" style="padding: 10px 15px; border-bottom: 1px solid transparent; border-bottom-color: transparent; border-top-right-radius: 3px; border-top-left-radius: 3px; color: #333; background-color: #f5f5f5; border-color: #ddd;">
					<h3 class="panel-title" style="margin-top: 0; margin-bottom: 0; font-size: 16px; color: inherit;">Order Information</h3>
				</div>
				<div class="panel-body" style="padding: 15px;">
					<div style="width: 50%; float: left; margin-bottom: 20px;">
						#if($StringUtils.isNotBlank($order.orderNumber))
							<strong>Order Number:</strong> ${order.orderNumber}
							<br>
						#end
						#if($StringUtils.isNotBlank($order.completed))
							<strong>Date Placed:</strong>
							$dateTool.format(''long'', $dateTool.toDate(''yyyy-MM-dd HH:mm:ss:SSS'', $order.completed))
							<br>
						#end
						#if($StringUtils.isNotBlank($order.trackingNumber))
							<strong>Tracking Number:</strong> ${order.trackingNumber}
							<br>
						#end
						#if($StringUtils.isNotBlank($order.status))
							<strong>Status:</strong> ${order.status}
							<br>
						#end
						#if($StringUtils.isNotBlank($order.statusDetails))
							<strong>Status Details:</strong> ${order.statusDetails}
						#end
					</div>
					
					<div style="width: 50%; float: left; margin-bottom: 20px;">
						#if($StringUtils.isNotBlank($settings.map.storeName))
							<strong id="storeName">${settings.map.storeName}</strong>
							<br>
						#end
						#if($StringUtils.isNotBlank($settings.map.storeAddress1))
							${settings.map.storeAddress1}
							<br>
						#end
						#if($StringUtils.isNotBlank($settings.map.storeAddress2))
							${settings.map.storeAddress2}
							<br>
						#end
						#if($StringUtils.isNotBlank($settings.map.storeCity))
							${settings.map.storeCity}
						#end
						#if($StringUtils.isNotBlank($settings.map.storeStateOrProvince)), ${settings.map.storeStateOrProvince}
						#end
						#if($StringUtils.isNotBlank($settings.map.storePostalCode))
							${settings.map.storePostalCode}
						#end
						#if($StringUtils.isNotBlank($settings.map.storeCountry))
							${settings.map.storeCountry}
						#end
						<br>
						#if($StringUtils.isNotBlank($settings.map.storeEmailAddress))
							${settings.map.storeEmailAddress}
							<br>
						#end
						#if($StringUtils.isNotBlank($settings.map.storePhone))
							${settings.map.storePhone}
							<br>
						#end
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="row" style="margin-bottom: 20px; clear:both;">
		<div style="width: 50%; float: left">
			<div id="billingInformation" class="panel panel-default" style="margin-bottom: 20px; margin-right: 10px; border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05);">
				<div class="panel-heading" style="padding: 10px 15px; border-bottom: 1px solid transparent; border-bottom-color: transparent; border-top-right-radius: 3px; border-top-left-radius: 3px; color: #333; background-color: #f5f5f5; border-color: #ddd;">
					<h3 class="panel-title" style="margin-top: 0; margin-bottom: 0; font-size: 16px; color: inherit;">Billing Information</h3>
				</div>
				<div class="panel-body" style="padding: 15px;">
					#if($StringUtils.isNotBlank($order.billingFirstName))
						$StringEscapeUtils.escapeXml($order.billingFirstName)
					#end
					#if($StringUtils.isNotBlank($order.billingLastName))
						$StringEscapeUtils.escapeXml($order.billingLastName)
					#end
					<br>
					#if($StringUtils.isNotBlank($order.billingOrganization))
						$StringEscapeUtils.escapeXml($order.billingOrganization)
						<br>
					#end
					#if($StringUtils.isNotBlank($order.billingAddress1))
						$StringEscapeUtils.escapeXml($order.billingAddress1)
						<br>
					#end
					#if($StringUtils.isNotBlank($order.billingAddress2))
						$StringEscapeUtils.escapeXml($order.billingAddress2)
						<br>
					#end
					#if($StringUtils.isNotBlank($order.billingCity))
						$StringEscapeUtils.escapeXml($order.billingCity)
					#end
					#if($StringUtils.isNotBlank($order.billingState)),
						$StringEscapeUtils.escapeXml($order.billingState)
					#end
					#if($StringUtils.isNotBlank($order.billingPostalCode))
						$StringEscapeUtils.escapeXml($order.billingPostalCode)
					#end
					<br>
					#if($StringUtils.isNotBlank($order.billingCountry))
						$StringEscapeUtils.escapeXml($order.billingCountry)
						<br>
					#end
					#if($StringUtils.isNotBlank($order.billingPhone1))
						$StringEscapeUtils.escapeXml($order.billingPhone1)
						<br>
					#end
					#if($StringUtils.isNotBlank($order.billingEmail1))
						$StringEscapeUtils.escapeXml($order.billingEmail1)
						<br>
					#end
				</div>
			</div>
		</div>
		<div style="width: 50%; float: left">
			<div id="deliveryInformation" class="panel panel-default" style="margin-bottom: 20px; margin-right: 10px; border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05);">
				<div class="panel-heading" style="padding: 10px 15px; border-bottom: 1px solid transparent; border-bottom-color: transparent; border-top-right-radius: 3px; border-top-left-radius: 3px; color: #333; background-color: #f5f5f5; border-color: #ddd;">
					<h3 class="panel-title" style="margin-top: 0; margin-bottom: 0; font-size: 16px; color: inherit;">Delivery Information</h3>
				</div>
				<div class="panel-body" style="padding: 15px;">
					#foreach( $delivery in $order.getOrderDeliveryCollection())
						#if($StringUtils.isNotBlank($delivery.deliveryFirstName))
							$StringEscapeUtils.escapeXml($delivery.deliveryFirstName)
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryLastName))
							$StringEscapeUtils.escapeXml($delivery.deliveryLastName)
						#end
						<br>
						#if($StringUtils.isNotBlank($delivery.deliveryOrganization))
							$StringEscapeUtils.escapeXml($delivery.deliveryOrganization)
							<br>
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryAddress1))
							$StringEscapeUtils.escapeXml($delivery.deliveryAddress1)
							<br>
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryAddress2))
							$StringEscapeUtils.escapeXml($delivery.deliveryAddress2)
							<br>
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryCity))
							$StringEscapeUtils.escapeXml($delivery.deliveryCity)
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryState)),
							${delivery.deliveryState}
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryPostalCode))
							$StringEscapeUtils.escapeXml($delivery.deliveryPostalCode)
						#end
						<br>
						#if($StringUtils.isNotBlank($delivery.deliveryCountry))
							$StringEscapeUtils.escapeXml($delivery.deliveryCountry)
							<br>
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryPhone1))
							$StringEscapeUtils.escapeXml($delivery.deliveryPhone1)
							<br>
						#end
						#if($StringUtils.isNotBlank($delivery.deliveryEmail1))
							$StringEscapeUtils.escapeXml($delivery.deliveryEmail1)
							<br>
						#end
					#end
				</div>
			</div>
		</div>
	</div>
	<div class="row" style="margin-bottom: 20px; clear:both;">
	
		#if($StringUtils.isNotBlank($order.shippingMethod))
			<div style="width: 50%; float: left">
				<div id="shippingInformation" class="panel panel-default" style="margin-bottom: 20px; margin-right: 10px; border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05);">
					<div class="panel-heading" style="padding: 10px 15px; border-bottom: 1px solid transparent; border-bottom-color: transparent; border-top-right-radius: 3px; border-top-left-radius: 3px; color: #333; background-color: #f5f5f5; border-color: #ddd;">
						<h3 class="panel-title" style="margin-top: 0; margin-bottom: 0; font-size: 16px; color: inherit;">Shipping Method</h3>
					</div>
					<div class="panel-body" style="padding: 15px;">
						$StringEscapeUtils.escapeXml($order.shippingMethod)
					</div>
				</div>
			</div>
		#end

		<div style="width: 50%; float: left">
			<div id="paymentInformation" class="panel panel-default" style="margin-bottom: 20px; margin-right: 10px; border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05);">
				<div class="panel-heading" style="padding: 10px 15px; border-bottom: 1px solid transparent; border-bottom-color: transparent; border-top-right-radius: 3px; border-top-left-radius: 3px; color: #333; background-color: #f5f5f5; border-color: #ddd;">
					<h3 class="panel-title" style="margin-top: 0; margin-bottom: 0; font-size: 16px; color: inherit;">Payment Information</h3>
				</div>
				<div class="panel-body" style="padding: 15px;">
					#foreach( $payment in $order.getPayments())
						#if($StringUtils.isNotBlank($payment.status))
							$StringEscapeUtils.escapeXml($payment.status)<br>
						#end
						#if($StringUtils.isNotBlank($payment.creditCardName))
							$StringEscapeUtils.escapeXml($payment.creditCardName)<br>
						#end
						#if($StringUtils.isNotBlank($payment.creditCardNumberDisplay))
							#if($StringUtils.isNotBlank($payment.creditCardType))$StringEscapeUtils.escapeXml($payment.creditCardType) - #end $StringEscapeUtils.escapeXml($payment.creditCardNumberDisplay)<br>
						#end
						#if($StringUtils.isBlank($payment.creditCardNumberDisplay))
							#if($StringUtils.isNotBlank($payment.value4))
								$StringEscapeUtils.escapeXml($payment.value4)<br>
							#end
						#end
					#end
				</div>
			</div>
		</div>
	</div>

	<div class="row" style="margin-bottom: 20px; clear:both;">
		<div style="width: 100%">
			<table id="orderItems" class="table table-bordered table-striped table-condensed" style="margin-bottom: 20px; border: 1px solid #ddd; margin-bottom: 20px; width: 100%; max-width: 100%; background-color: transparent; border-collapse: collapse; border-spacing: 0;">
				<tr>
					<th style="vertical-align: top; padding: 5px; border: 1px solid #ddd; background-color: #f5f5f5;">Name</th>
					<th style="vertical-align: top; padding: 5px; border: 1px solid #ddd; background-color: #f5f5f5;">Qty.</th>
					<th class="total" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right; background-color: #f5f5f5;">Total</th>
				</tr>
				#foreach($item in $order.firstDelivery().getOrderItemCollection())
					<tr class="orderItem">
						<td class="name" style="vertical-align: top; padding: 5px; border: 1px solid #ddd;">
							#if($StringUtils.isNotBlank($item.name))
								$item.name<br>
							#end
							#if($item.unitPrice && $item.unitPrice > 0)
								&mdash; $number.currency($item.unitPrice)
							#end
							#if($item.getOrderItemAttributes())
								#foreach($attribute in $item.getOrderItemAttributes())
									<br>
									#if($StringUtils.isNotBlank($attribute.attributeName))
										$attribute.attributeName:
									#end
									#if($StringUtils.isNotBlank($attribute.optionName) && $attribute.optionCode eq $attribute.attributeValue)
										$attribute.optionName
									#else
										#if($StringUtils.isNotBlank($attribute.attributeValue))
											$StringEscapeUtils.escapeXml($attribute.attributeValue)
										#end
									#end
									#if($attribute.total && $attribute.total > 0)
										&mdash; $number.currency($attribute.total)
									#end
								#end
							#end
						</td>
						<td class="quantity" style="vertical-align: top; padding: 5px; border: 1px solid #ddd;">#if($item.quantity)$item.quantity#end</td>
						<td class="total" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">#if($item.total)$number.currency($item.total)#end</td>
					</tr>
				#end
			</table>
		</div>
	</div>
	
	<div class="row" style="margin-bottom: 20px; clear:both;">
		<div style="width: 100%">
			#set($displayDiscounts = ''false'')
			#if ($order.orderDiscounts)
				#foreach($orderDiscount in $order.orderDiscounts)
					#if ($displayDiscounts == ''false'' && $orderDiscount.itemsAppliesType != ''[giftCertificate]'' && $orderDiscount.itemsAppliesType != ''[shipping]'')
						#set($displayDiscounts = ''true'')
					#end
				#end
			#end
			#if ($displayDiscounts == ''true'')
				<table id="orderDiscounts" class="table table-bordered table-striped table-condensed" style="margin-bottom: 20px; border: 1px solid #ddd; margin-bottom: 20px; width: 100%; max-width: 100%; background-color: transparent; border-collapse: collapse; border-spacing: 0;">
					<tr>
						 <th colspan="2" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; background-color: #f5f5f5; text-align: left;">Discounts</th>
					</tr>
					#foreach($orderDiscount in $order.orderDiscounts)
						#if ($orderDiscount.itemsAppliesType != ''[giftCertificate]'' && $orderDiscount.itemsAppliesType != ''[shipping]'')
							<tr class="orderDiscount">
								<td class="code" style="vertical-align: top; padding: 5px; border: 1px solid #ddd;">
									#if($StringUtils.isNotBlank($orderDiscount.name))
										${orderDiscount.name}
									#end
									#if($StringUtils.isNotBlank($orderDiscount.couponCode))
										(${orderDiscount.couponCode})
									#end
								</td>
								<td class="total" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">#if($orderDiscount.total)($number.currency($orderDiscount.total))#end</td>
							</tr>
						#end
					#end
				</table>
			#end
		</div>
	</div>

	<div class="row" style="margin-bottom: 20px; clear:both;">
		<div style="width: 100%">
			<table id="orderTotals" class="table table-bordered table-striped table-condensed" style="border: 1px solid #ddd; margin-bottom: 20px; width: 100%; max-width: 100%; background-color: transparent; border-collapse: collapse; border-spacing: 0;">
				<tr>
					 <th colspan="2" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; background-color: #f5f5f5; text-align: left;">Order Totals</th>
				</tr>
				<tr>
					<td class="orderTotalLabel" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">Subtotal:</td>
					<td class="orderTotalAmount" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">#if($order.subtotal)$number.currency($order.subtotal)#end</td>
				</tr>
				<tr>
					<td class="orderTotalLabel" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">Shipping:</td>
					<td class="orderTotalAmount" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">#if($order.shipping)$number.currency($order.shipping)#end</td>
				</tr>
				<tr>
					<td class="orderTotalLabel" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">Tax:</td>
					<td class="orderTotalAmount" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">#if($order.tax)$number.currency($order.tax)#end</td>
				</tr>
				#if ($order.orderDiscounts)
					#foreach($orderDiscount in $order.orderDiscounts)
						#if ($orderDiscount.itemsAppliesType == ''[giftCertificate]'')
							<tr>
								<td class="orderTotalLabelHighlighted" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">
									#if($StringUtils.isNotBlank($orderDiscount.name))
										${orderDiscount.name}
									#end
									#set($balance = $orderDiscount.reward - $orderDiscount.total)
									(Balance of #if($balance)$number.currency($balance)#end after this order):
								</td>
								<td class="orderTotalAmountHighlighted" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">	
									#set($negativeTotal = $orderDiscount.total * -1)
									#if($negativeTotal)$number.currency($negativeTotal)#end
								</td>
							</tr>
						#end
					#end
				#end
				<tr>
					<td id="totalLabel" class="orderTotalLabel" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">Total:</td>
					<td id="totalAmount" class="orderTotalAmount" style="vertical-align: top; padding: 5px; border: 1px solid #ddd; text-align: right;">#if($order.total)$number.currency($order.total)#end</td>
				</tr>
			</table>
		</div>
	</div>
</div>
', '', '1');
INSERT INTO sscTemplate (code,type,subject,description,bodyHtml,bodyText,isActive)
VALUES ('giftCertificate','HTML','Your Gift Certificate from $!settings.map.storeName Is Ready!','The template used for the notification email sent to the recipient of each of the Gift Certificates purchased in the store.',
'<div class="giftCertificateContainer" style="width: 550px; font-family: ''Helvetica Neue'',Helvetica,Arial,sans-serif; font-size: 14px; line-height: 1.42857143; color: #333;">
	<div class="row" style="margin-bottom: 20px; clear:both;">
		<div style="width: 100%; float: left">
			#foreach( $giftCertificate in $item.discounts)
				<div class="giftCertificate" style="border: 10px ridge #555; padding: 20px; margin: 20px 0; page-break-after: always">
					<h1 style="margin: 0 0 .5em 0; padding: .25em 0; font-size: 2em; color: #333; text-align: center">Gift Certificate - $settings.map.storeName</h1>
					#if($attributeMap.GiftCertificateMessageTo && $StringUtils.isNotBlank($attributeMap.GiftCertificateMessageTo.attributeValue))
				  		<p><strong class="label">To:</strong>
				  		$StringEscapeUtils.escapeXml($attributeMap.GiftCertificateMessageTo.attributeValue)</p>
				  	#end
					#if($attributeMap.GiftCertificateMessageFrom && $StringUtils.isNotBlank($attributeMap.GiftCertificateMessageFrom.attributeValue))
				  		<p><strong class="label">From:</strong>
				  		$StringEscapeUtils.escapeXml($attributeMap.GiftCertificateMessageFrom.attributeValue)</p>
				  	#end
			  		<p>
				  		<strong class="label">Gift Certificate Amount:</strong>
						$number.currency($giftCertificateAmountAttribute.total)
				  	</p>
			  		<p>
				  		<strong class="label">Gift Certificate Code (Enter This To Redeem):</strong>
				  		$giftCertificate.couponCode
				  	</p>
					#if($StringUtils.isNotBlank($giftCertificate.expirationDate))
		  				<p>
					  		<strong class="label">Expiration Date:</strong>
							$dateTool.format(''long'', $dateTool.toDate(''yyyy-MM-dd HH:mm:ss:SSS'', $giftCertificate.expirationDate))
			  			</p>
				  	#end
					<p>
					  To redeem the gift certificate please visit our store any time.
					  <a href="$settings.map.customerURL">$settings.map.customerURL</a>
					</p>
					#if($attributeMap.GiftCertificateMessage && $StringUtils.isNotBlank($attributeMap.GiftCertificateMessage.attributeValue))
						<p>
						  <strong class="label">Message:</strong><br />
						  $StringEscapeUtils.escapeXml($attributeMap.GiftCertificateMessage.attributeValue)
						</p>
					#end
				</div>
			#end
		</div>
	</div>
</div>
', '', '1');

INSERT INTO sscTemplate (code,type,subject,description,bodyHtml,bodyText,isActive)
VALUES ('lostPasswordAdvancedEmail','HTML','Your Lost Account Information','Sent to customers when they request that a lost password be reset. On stores that are being upgraded, to tell the system to use this template, empty out the Advanced Lost Password Email and Lost Password Email settings on the Store Settings -> Outgoing Emails screen.',
'<html><body><p>Hello, <br><br>The password for your account can be reset by clicking the following link and entering a new password:</p><p><a href="${resetPasswordURL}">Click to reset password</a></p><p>If clicking the link is not working, copy and paste this URL into your browser URL window: ${resetPasswordURL}</p><p>Thank You</p></body></html>',
'Hello,\r\n\r\nThe password for your account can be reset by going to the following link and entering a new password\r\n\r\n${resetPasswordURL}\r\n\r\nThank You\r\n',
'1');

INSERT INTO sscTemplate (code,type,subject,description,bodyHtml,bodyText,isActive)
VALUES ('completeResetPasswordEmail','HTML','Your Password Has Been Set','Sent to customers after their password has successfully been reset, either through the lost password process, or after activating their account. On stores that are being upgraded, to tell the system to use this template, empty out the Password Reset Email settings on the Store Settings -> Outgoing Emails screen.',
'<html><body><p>Hello, <br><br>The password for your account has been set, and you can now login at the following URL:</p><p><a href="${loginURL}">Click to Login</a></p><p>If clicking the link is not working, copy and paste this URL into your browser URL window: ${loginURL}</p><p>Thank You</p></body></html>',
'Hello,\r\n\r\nThe password for your account has been set.  You can now login at the following URL.\r\n\r\n${loginURL}\r\n\r\nThank You\r\n',
'1');

INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('recordEmailsInDatabase','Record Sent Emails?','If true, the Enterprise Edition will record certain emails in the database for advanced features.','EMAIL', 'booleanValue',0,NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('useSendGrid', 'Use SendGrid to Send Emails?', 'If true, the system will use the below SendGrid settings and code to send email instead of the above SMTP settings.', 'EMAIL', 'booleanValue', 0, NULL, NULL, NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('sendgridSMTPServer','SMTP Server for SendGrid','The domain name or IP address of the SMTP server for the store when using SendGrid.','EMAIL','mediumValue',NULL,NULL,'smtp.sendgrid.net',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('sendgridSMTPUsername','SMTP Server User Name for SendGrid','The user name used to connect to the SendGrid SMTP server.','EMAIL','mediumValue',NULL,NULL,'',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('sendgridSMTPPassword','SMTP Server Password for SendGrid','The password used to connect to the SendGrid SMTP server.','EMAIL','encryptedValue',NULL,NULL,'',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('sendgridSMTPPort','SMTP Server Port for SendGrid','The port number used to connect to the SendGrid SMTP server.','EMAIL','integerValue',587,NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('MonitorJob-isOn','Monitor Job - Is On','Turn the job on or off','MonitorJob', 'booleanValue','0',NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('MonitorJob-longRunningMinutes','Monitor Job - Long Running Minutes','Log any jobs that have been running longer than this many minutes.','MonitorJob', 'integerValue','10',NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('AbandonedCartEmailJob-isOn','Abandoned Cart Job - Is On','Turn the job on or off','AbandonedCartEmailJob', 'booleanValue','0',NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('AbandonedCartEmailJob-emailsDaysThreshold','Abandoned Cart Job - Email Days Threshold','Number of days to avoid sending to the same email address.','AbandonedCartEmailJob', 'integerValue','10',NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('AbandonedCartEmailJob-ordersDaysThreshold','Abandoned Cart Job - Orders Days Threshold','Number of days to avoid sending to people who have actually completed an order.','AbandonedCartEmailJob', 'integerValue','10',NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('AbandonedCartEmailJob-lookbackHoursStart','Abandoned Cart Job - Lookback Hours Start','Start of range of hours with no activity that should be looked at each run.','AbandonedCartEmailJob', 'integerValue','6',NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('AbandonedCartEmailJob-lookbackHoursEnd','Abandoned Cart Job - Lookback Hours End','End of range of hours with no activity that should be looked at each run.','AbandonedCartEmailJob', 'integerValue','5',NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('AbandonedCartEmailJob-templateCode','Abandoned Cart Job - Template Code','The code of the template to use for the emails.','AbandonedCartEmailJob', 'mediumValue',NULL,NULL,'abandonedcart5',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('AbandonedCartEmailJob-emailType','Abandoned Cart Job - Email Type','A code used for this type of email when recorded in the email table.   Can be used to look for duplicates, on reports, and other things.   This is required.','AbandonedCartEmailJob', 'smallValue',NULL,'AbandonedCartEmail-5',NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('AbandonedCartEmailJob-optOutType','Abandoned Cart Job - Opt Out Type','The opt out type that will be used to filter against the opt out table. Use ALL if the address exists no matter what opt out type.  Choose NONE to not filter with the opt outs.','AbandonedCartEmailJob', 'smallValue',NULL,'Marketing',NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('AbandonedCartEmailJob-sendEmailsPerRun','Abandoned Cart Job - Send Emails Per Run','The maximum amount of emails to send out per run.   Use this to throttle the job to not send all emails at the same time.','AbandonedCartEmailJob', 'integerValue','20',NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('AbandonedCartEmailJob-ccEmails','Abandoned Cart Job - CC Emails','A comma-separated list of email addresses that will be copied on all Abandoned Cart Emails.','AbandonedCartEmailJob', 'textValue',NULL,NULL,NULL,'');
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('AbandonedCartEmailJob-bccEmails','Abandoned Cart Job - BCC Emails','A comma-separated list of email addresses that will be blind-copied on all Abandoned Cart Emails.','AbandonedCartEmailJob', 'textValue',NULL,NULL,NULL,'');
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('ReindexLuceneJob-isOn','Reindex Lucene Job - Is On','Turn the job on or off','ReindexLuceneJob', 'booleanValue','0',NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('CustomerFollowUpJob-isOn','Customer Follow Up Job - Is On','Turn the job on or off','CustomerFollowUpJob', 'booleanValue','0',NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('CustomerFollowUpJob-daysSinceCompleted','Customer Follow Up Job - Days Since Completed','Number of days to wait before sending follow up email.','CustomerFollowUpJob', 'integerValue','10',NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('CustomerFollowUpJob-templateCode','Customer Follow Up Job - Template Code','The code of the template to use for the emails.','CustomerFollowUpJob', 'mediumValue',NULL,NULL,'followupemail10',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('CustomerFollowUpJob-emailType','Customer Follow Up Job - Email Type','A code used for this type of email when recorded in the email table.   Can be used to look for duplicates, on reports, and other things.   This is required.','CustomerFollowUpJob', 'smallValue',NULL,'CustomerFollowUpJob-10',NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('CustomerFollowUpJob-ignoreStatuses','Customer Follow Up Job - Ignore Statuses','A list of order statuses that should be ignored.','CustomerFollowUpJob', 'mediumValue',NULL,NULL,'Cancelled,Canceled',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('CustomerFollowUpJob-sendEmailsPerRun','Customer Follow Up Job - Send Emails Per Run','The maximum amount of emails to send out per run.   Use this to throttle the job to not send all emails at the same time.','CustomerFollowUpJob', 'integerValue','20',NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('CustomerFollowUpJob-optOutType','Customer Follow Up Job - Opt Out Type','The opt out type that will be used to filter against the opt out table. Use ALL if the address exists no matter what opt out type.  Choose NONE to not filter with the opt outs.','CustomerFollowUpJob', 'smallValue',NULL,'Order Life Cycle',NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('CustomerFollowUpJob-ccEmails','Customer Follow Up Job - CC Emails','A comma-separated list of email addresses that will be copied on all Customer Follow Up Emails.','CustomerFollowUpJob', 'textValue',NULL,NULL,NULL,'');
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('CustomerFollowUpJob-bccEmails','Customer Follow Up Job - BCC Emails','A comma-separated list of email addresses that will be blind-copied on all Customer Follow Up Emails.','CustomerFollowUpJob', 'textValue',NULL,NULL,NULL,'');
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('optOutTypes','Email Opt Out Types','A comma-separated list of opt-out types.  Users can opt out of certain types of emails or all emails.','EMAIL','textValue',NULL,NULL,NULL,'ALL, NONE, Order Life Cycle,  Marketing, Newsletter, Updates');
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('OrderShippedJob-isOn','Order Shipped Job - Is On','Turn the job on or off','OrderShippedJob', 'booleanValue','0',NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('OrderShippedJob-templateCode','OrderShippedJob - Template Code','The code of the template to use for the emails.','OrderShippedJob', 'mediumValue',NULL,NULL,'ordershipped',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('OrderShippedJob-emailType','Order Shipped Job - Email Type','A code used for this type of email when recorded in the email table.   Can be used to look for duplicates, on reports, and other things.   This is required.','OrderShippedJob', 'smallValue',NULL,'OrderShippedJob',NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('OrderShippedJob-currentStatuses','OrderShippedJob - Current Statuses','A list of order statuses that should be used to help determine if a shipped email should be sent.','OrderShippedJob', 'mediumValue',NULL,NULL,'Complete,Shipped',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('OrderShippedJob-optOutType','Order Shipped Job - Opt Out Type','The opt out type that will be used to filter against the opt out table. Use ALL if the address exists no matter what opt out type.  Choose NONE to not filter with the opt outs.','OrderShippedJob', 'smallValue',NULL,'Order Life Cycle',NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('OrderShippedJob-sendEmailsPerRun','Order Shipped Job - Send Emails Per Run','The maximum amount of emails to send out per run.   Use this to throttle the job to not send all emails at the same time.','OrderShippedJob', 'integerValue','20',NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('OrderShippedJob-ccEmails','Order Shipped Job - CC Emails','A comma-separated list of email addresses that will be copied on all Order Shipped Emails.','OrderShippedJob', 'textValue',NULL,NULL,NULL,'');
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('OrderShippedJob-bccEmails','Order Shipped Job - BCC Emails','A comma-separated list of email addresses that will be blind-copied on all Order Shipped Emails.','OrderShippedJob', 'textValue',NULL,NULL,NULL,'');
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('constantContactUserName','Constant Contact User Name','The user name of your Constant Contact account.','CONSTANTCONTACT', 'mediumValue',NULL,NULL,'',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('constantContactPassword','Constant Contact Password','The password of your Constant Contact account.','CONSTANTCONTACT', 'mediumValue',NULL,NULL,'',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('constantContactAPIKey','Constant Contact API Key','The API key of your Constant Contact account, which may be obtained <a href="http://community.constantcontact.com/t5/Documentation/API-Keys/ba-p/25015">here</a>.','CONSTANTCONTACT', 'mediumValue',NULL,NULL,'',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('constantContactContactForm','Create Subscribers from Contact Form','Define if and how subscribers in your Constant Contact account should be created when users submit the contact form. (Manage other contact form settings from the <a href="SettingsContactForm.do">Contact Form Settings screen</a>.)','CONSTANTCONTACT', 'smallValue',NULL,'subscribeOptIns',NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('constantContactContactFormOptInPrompt','Contact Form Opt In Prompt','If the above setting, Create Subcribers from Contact Form, is set to Subscribe Only Users Who Opt In, a field will appear on the contact form allowing customers to approve being added to the subscriber list. This setting defines the prompt that appears next to the field.','CONSTANTCONTACT', 'mediumValue',NULL,NULL,'Would you like to sign up for our newsletter?',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('constantContactContactFormListID','Contact Form Subscriber List ID','The ID of the subscriber list in your Constant Contact account that users who sign up from the contact form should be added to. You must create the list in the your Constant Contact account and enter the ID of the list here. (To consolidate subscribers, simply make this list ID the same as the one used for the Customer Registrations or Checkout.)','CONSTANTCONTACT', 'integerValue',1,NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('constantContactCustomerRegistration','Create Subscribers As Customers Register','Define if and how subscribers in the Constant Contact system should be created when users create a customer account.','CONSTANTCONTACT', 'smallValue',NULL,'subscribeOptIns',NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('constantContactCustomerRegistrationOptInPrompt','Customer Registration Opt In Prompt','If the above setting, Create Subscribers As Customers Register, is set to Subscribe Only Users Who Opt In, a field will appear on the customer registration form allowing customers to approve being added to the subscriber list. This setting defines the prompt that appears next to the field.','CONSTANTCONTACT', 'mediumValue',NULL,NULL,'Would you like to sign up for our newsletter?',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('constantContactCustomerRegistrationListID','Customer Registration Subscriber List ID','The list ID of the subscriber list in the Constant Contact system that users who sign up as they register should be added to. You must create the list in the your Constant Contact account and enter the ID of the list here. (To consolidate subscribers, simply make this list ID the same as the one used for the Customer Registrations or Checkout.)','CONSTANTCONTACT', 'integerValue',1,NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('constantContactCheckout','Create Subscribers During Checkout','Define if and how subscribers in the Constant Contact system should be created when users go through checkout (specifically, submit the Checkout Addresses screen).','CONSTANTCONTACT', 'smallValue',NULL,'subscribeOptIns',NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('constantContactCheckoutOptInPrompt','Checkout Opt In Prompt','If the above setting, Create Subscribers During Checkout, is set to Subscribe Only Users Who Opt In, a field will appear on the Checkout Addresses screen allowing customers to approve being added to the subscriber list. This setting defines the prompt that appears next to the field.','CONSTANTCONTACT', 'mediumValue',NULL,NULL,'Would you like to sign up for our newsletter?',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('constantContactCheckoutListID','Checkout Subscriber List ID','The list ID of the subscriber list in the Constant Contact system that users who sign up during checkout should be added to. You must create the list in the your Constant Contact account and enter the ID of the list here. (To consolidate subscribers, simply make this list ID the same as the one used for the Customer Registrations or Checkout.)','CONSTANTCONTACT', 'integerValue',1,NULL,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('mailChimpAPIKey','MailChimp API Key','The API key of your MailChimp account, which may be obtained <a href="http://kb.mailchimp.com/article/where-can-i-find-my-api-key#generating">here</a>.','MAILCHIMP', 'mediumValue',NULL,NULL,'',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('mailChimpContactForm','Create Subscribers from Contact Form','Define if and how subscribers in your MailChimp account should be created when users submit the contact form. (Manage other contact form settings from the <a href="SettingsContactForm.do">Contact Form Settings screen</a>.)','MAILCHIMP', 'smallValue',NULL,'subscribeOptIns',NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('mailChimpContactFormOptInPrompt','Contact Form Opt In Prompt','If the above setting, Create Subcribers from Contact Form, is set to Subscribe Only Users Who Opt In, a field will appear on the contact form allowing customers to approve being added to the subscriber list. This setting defines the prompt that appears next to the field.','MAILCHIMP', 'mediumValue',NULL,NULL,'Would you like to sign up for our newsletter?',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('mailChimpContactFormListID','Contact Form Subscriber List ID','The ID of the subscriber list in your MailChimp account that users who sign up from the contact form should be added to. You must create the list in the your MailChimp account and enter the ID of the list here. (To consolidate subscribers, simply make this list ID the same as the one used for the Customer Registrations or Checkout.)<br>Find the list ID <a href="http://kb.mailchimp.com/article/where-can-i-find-my-api-key#generating">here</a>.','MAILCHIMP', 'smallValue',NULL,1,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('mailChimpCustomerRegistration','Create Subscribers As Customers Register','Define if and how subscribers in the MailChimp system should be created when users create a customer account.','MAILCHIMP', 'smallValue',NULL,'subscribeOptIns',NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('mailChimpCustomerRegistrationOptInPrompt','Customer Registration Opt In Prompt','If the above setting, Create Subscribers As Customers Register, is set to Subscribe Only Users Who Opt In, a field will appear on the customer registration form allowing customers to approve being added to the subscriber list. This setting defines the prompt that appears next to the field.','MAILCHIMP', 'mediumValue',NULL,NULL,'Would you like to sign up for our newsletter?',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('mailChimpCustomerRegistrationListID','Customer Registration Subscriber List ID','The list ID of the subscriber list in the MailChimp system that users who sign up as they register should be added to. You must create the list in the your MailChimp account and enter the ID of the list here. (To consolidate subscribers, simply make this list ID the same as the one used for the Customer Registrations or Checkout.)','MAILCHIMP', 'smallValue',NULL,1,NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('mailChimpCheckout','Create Subscribers During Checkout','Define if and how subscribers in the MailChimp system should be created when users go through checkout (specifically, submit the Checkout Addresses screen).','MAILCHIMP', 'smallValue',NULL,'subscribeOptIns',NULL,NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('mailChimpCheckoutOptInPrompt','Checkout Opt In Prompt','If the above setting, Create Subscribers During Checkout, is set to Subscribe Only Users Who Opt In, a field will appear on the Checkout Addresses screen allowing customers to approve being added to the subscriber list. This setting defines the prompt that appears next to the field.','MAILCHIMP', 'mediumValue',NULL,NULL,'Would you like to sign up for our newsletter?',NULL);
INSERT INTO sscSetting (code, name, description, type, valueType, integerValue, smallValue, mediumValue, textValue) VALUES ('mailChimpCheckoutListID','Checkout Subscriber List ID','The list ID of the subscriber list in the MailChimp system that users who sign up during checkout should be added to. You must create the list in the your MailChimp account and enter the ID of the list here. (To consolidate subscribers, simply make this list ID the same as the one used for the Customer Registrations or Checkout.)','MAILCHIMP', 'smallValue',NULL,1,NULL,NULL);
