<%@ include file="/WEB-INF/layouts/default-html5/core/tagDefinitions.jsp" %><%@ include file="/WEB-INF/layouts/default-html5/core/commonVariables.jsp" %>
<!-- Start ${pageScope.sscCurrentPage} -->
<div class="col-xs-12">
	<div class="page-header">
		<h1 class="pageTitle"><bean:message key="checkoutCombo.headline" bundle="/order" /></h1>
	</div>
	<p class="instructions"><bean:message key="checkoutCombo.instructions" bundle="/order" /></p>

	<%--Checkout coupon form--%>
	<c:if test="${settings.map.applyDiscounts eq 1 && settings.map.showCouponFormAtCheckout eq 1}">
		<form action="<%=response.encodeURL(pageContext.getAttribute("secureURL") + "/CheckoutCoupon.do")%>" method="post">
			<ssc:insert page="/WEB-INF/layouts/default-html5/order/couponFormGuts.jsp" />
		</form>
	</c:if>

		<%--Address, shipping and payment form--%>
		<form id="addressesForm" name="addressesForm" class="centeredForm form-horizontal" action="<%=response.encodeURL(pageContext.getAttribute("secureURL") + "/CheckoutCombo.do")%>" method="post">
			<input type="hidden" name="submittedForm" value="checkoutCombo" />
			
			<%--Addresses--%>
			<div class="row">
				<ssc:insert page="/WEB-INF/layouts/default-html5/order/checkoutAddressesFormGuts.jsp"/>
			</div>
			
			<%--Emailer add subscriber opt-in prompt--%>
			<div class="row">
				<ssc:insert page="/WEB-INF/layouts/default/order/emailerOptInPrompt.jsp"/>
			</div>

			<%--Shipping--%>
			<c:if test="${settings.map.shippingRequired eq '1'}">
				<div class="row">
					<div class="col-xs-12">
						<ssc:insert page="/WEB-INF/layouts/default-html5/order/shippingFormGuts.jsp" />
					</div>
				</div>
			</c:if>

				<%--Payment--%>
			<c:if test="${settings.map.paymentRequired eq '1'}">
				<div class="row">
					<div class="col-xs-12">
						<ssc:insert page="/WEB-INF/layouts/default-html5/order/paymentFormGuts.jsp"/>
					</div>
				</div>
			</c:if>

			<%--Submit button--%>
			<div id="checkoutComboButton" class="checkoutButtonContainer text-center">
				<c:if test="${displayCheckoutConfirm eq '0'}">
					<input id="paymentSubmit" type="submit" class="submitOnceButton btn btn-primary" value="<bean:message key="paymentForms.button" bundle="/order"/>" />
				</c:if>
				<c:if test="${displayCheckoutConfirm eq '1'}">
					<input id="paymentSubmit" type="submit" class="btn btn-primary" value="<bean:message key="paymentForms.continueButton" bundle="/order"/>" />
				</c:if>
			</div>

		</form>
	</div>

	<c:if test="${settings.map.allowAddressBook eq '1'}">
		<ssc:insert page="/WEB-INF/layouts/default/customer/addressBookFooter.jsp"/>
	</c:if>
</div>
<!-- End ${pageScope.sscCurrentPage} -->
