<%@ include file="/WEB-INF/layouts/default-html5/core/tagDefinitions.jsp" %><%@ include file="/WEB-INF/layouts/default-html5/core/commonVariables.jsp" %>
<%@ page import="com.softslate.commerce.businessobjects.core.BusinessObjectFactory,com.softslate.commerce.businessobjects.order.CartDiscountProcessor,com.softslate.commerce.businessobjects.product.Discount" %>
<!-- Start ${pageScope.sscCurrentPage} -->
<%
	if (request.getAttribute("cartDiscountProcessor") == null) {
		BusinessObjectFactory bof = (BusinessObjectFactory) request.getAttribute("businessObjectFactory");
		request.setAttribute("cartDiscountProcessor", bof.createObject("cartDiscountProcessorImplementer"));
	}
%>
<div class="table-responsive">
<table class="discount table table-striped table-condensed table-bordered">
	<tr>
		<th><bean:message key="product.skuName" bundle="/product"/></th>
		<th><bean:message key="product.discountName" bundle="/product"/></th>
		<th><bean:message key="product.discountAmount" bundle="/product"/></th>
		<th><bean:message key="product.expiration" bundle="/product"/></th>
	</tr>
	
	<%-- SKU discounts --%>
	<logic:iterate name="skuDiscountsToDisplay" id="skuAndDiscount">
		<c:set var="sku" value="${skuAndDiscount.sku}"/>
		<c:set var="discount" value="${skuAndDiscount.discount}"/>
		<ssc:insert page="/WEB-INF/layouts/default-html5/product/discountDetail.jsp" flush="false">
			<ssc:put name="discount" beanName="discount"/>
			<ssc:put name="sku" beanName="sku"/>
		</ssc:insert>
	</logic:iterate>
	
	<%-- Global discounts --%>
	<c:if test="${!empty storeDiscounts and !storeDiscounts['empty']}">
		<c:set var="numberToDisplay" value="${settings.map.storeDiscountsCount}"/>
		<c:forEach var="discount" items="${applicationScope.storeDiscounts}" begin="0" end="${numberToDisplay}">
			<c:if test="${discount.isActive and discount.itemsAppliesType eq '[global]'}">
				<% if (((CartDiscountProcessor)request.getAttribute("cartDiscountProcessor")).isDiscountOk((Discount) pageContext.getAttribute("discount"), null)) { %>
					<ssc:insert page="/WEB-INF/layouts/default-html5/product/discountDetail.jsp" flush="false">
						<ssc:put name="discount" beanName="discount"/>
					</ssc:insert>
				<%  } %>
			</c:if>
		</c:forEach>
	</c:if>
</table>
</div>
<!-- End ${pageScope.sscCurrentPage} -->
