package com.softslate.commerce.administrator.payment;

import javax.servlet.http.HttpServletRequest;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;
import org.apache.struts.action.ActionErrors;
import org.apache.struts.action.ActionMapping;
import org.apache.struts.action.ActionMessage;
import org.apache.struts.action.ActionMessages;

import com.softslate.commerce.customer.core.BaseDynaForm;

/**
 * @author Jason McWilliams
 *
 */
public class SettingsFormAuthorizeNetCIM extends BaseDynaForm {


	/**
	 * 
	 */
	private static final long serialVersionUID = 2043889288810233518L;
	static Log log = LogFactory.getLog(SettingsFormAuthorizeNetCIM.class);

	public ActionErrors validate(ActionMapping mapping,
			HttpServletRequest request) {
		if (log.isDebugEnabled())
			log.debug("Starting validation.");
		initializeProperties(mapping, request);
		if (request.getParameter("authorizeNetCIMLoginID") == null
				|| request.getParameter("authorizeNetCIMLoginID").length() == 0) {
			getErrors().add(ActionMessages.GLOBAL_MESSAGE,
					new ActionMessage("errors.required", "Login ID"));
		}
		if (request.getParameter("authorizeNetCIMTxKey") == null
				|| request.getParameter("authorizeNetCIMTxKey").length() == 0) {
			getErrors().add(ActionMessages.GLOBAL_MESSAGE,
					new ActionMessage("errors.required", "Transaction Key"));
		}
		return getErrors();
	}

}
