package com.softslate.commerce.administrator.payment;

import javax.servlet.http.HttpServletRequest;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;
import org.apache.struts.action.ActionErrors;
import org.apache.struts.action.ActionMapping;
import org.apache.struts.action.ActionMessage;
import org.apache.struts.action.ActionMessages;

import com.softslate.commerce.customer.core.BaseDynaForm;

public class SettingsFormPurchaseOrder extends BaseDynaForm {

	/**
	 * 
	 */
	private static final long serialVersionUID = 8570811491893082441L;
	static Log log = LogFactory.getLog(SettingsFormPurchaseOrder.class);

	public ActionErrors validate(ActionMapping mapping,
			HttpServletRequest request) {
		if (log.isDebugEnabled())
			log.debug("Starting validation.");

		initializeProperties(mapping, request);

		if (request.getParameter("purchaseOrderStatus") == null
				|| request.getParameter("purchaseOrderStatus").length() == 0) {
			getErrors().add(ActionMessages.GLOBAL_MESSAGE,
					new ActionMessage("errors.required", "Status"));
		}
		return getErrors();
	}

}
