package com.softslate.commerce.businessobjects.email;

import java.util.Collection;
import java.util.Map;

import com.softslate.commerce.businessobjects.core.BusinessObject;

public interface EmailOptOutProcessor extends BusinessObject {

	abstract Map loadEmailOptOutsAndCount(Map parameters) throws Exception;

	abstract Map addEmailOptOut(Map parameters) throws Exception;

	abstract EmailOptOut loadEmailOptOutFromID(Map parameters) throws Exception;

	abstract Map editEmailOptOut(Map parameters) throws Exception;

	abstract void editDeleteEmailOptOuts(Map parameters) throws Exception;

	abstract void deleteEmailOptOut(Map parameters) throws Exception;
	
	abstract Collection<EmailOptOut> loadAllEmailOptOuts() throws Exception;

	abstract Integer optOutsCountByEmailAndType(String type, String emailAddress) throws Exception;
}
