package com.softslate.commerce.customer.core;

import javax.servlet.Filter;
import javax.servlet.http.HttpServletRequest;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;

/**
 * Methods common to al of the application's servlet filters.
 * 
 * @author David Tobey
 * 
 */
public abstract class BaseFilter implements Filter {
	static Log log = LogFactory.getLog(BaseFilter.class);

	protected boolean isStaticRequest(HttpServletRequest req) {
		return req.getServletPath().endsWith(".gif")
				|| req.getServletPath().endsWith(".ico") || req.getServletPath().endsWith(".jpg")
				|| req.getServletPath().endsWith(".png") || req.getServletPath().endsWith(".jpeg")
				|| req.getServletPath().endsWith(".js") || req.getServletPath().endsWith(".css")
				|| req.getServletPath().endsWith(".JPG") || req.getServletPath().endsWith(".GIF")
				|| req.getServletPath().endsWith(".PNG") || req.getServletPath().endsWith(".JPEG");
	}
}
