package com.softslate.commerce.daos.order;

import java.util.Map;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;

import com.softslate.commerce.businessobjects.core.BusinessObjectFactory;
import com.softslate.commerce.daos.core.BaseAdminGatewayDAOHibernate;

/**
 * Generic DAO that runs miscellaneous queries related to order discounts.
 * 
 * @author David Tobey
 * 
 */
public class OrderDiscountGatewayDAOHibernate extends BaseAdminGatewayDAOHibernate implements OrderDiscountGatewayDAO {

	static Log log = LogFactory.getLog(OrderDiscountGatewayDAOHibernate.class);

	public Map loadOrderDiscountsAndCount(Map parameters) throws Exception {
		return loadItemsAndCount(parameters);
	}

	public Map editDeleteOrderDiscounts(Map parameters, BusinessObjectFactory bof) throws Exception {
		return editDeleteItems(parameters, bof);
	}

}
