<%@ include file="/WEB-INF/layouts/default-html5/core/tagDefinitions.jsp" %><%@ include file="/WEB-INF/layouts/default-html5/core/commonVariables.jsp" %>

<!-- Start manufacturerEditForm.jsp -->
<html:form action="/ManufacturerEdit" method="post">
	<html:hidden name="manufacturerAddEditForm" property="manufacturerID" />
	<logic:equal name="editPermission" value="true">
		<div class="adminAddEditButtonTop">
			<input type="submit" class="button" name="editProductSubmit" value="<bean:message key="administrator.saveSettings" bundle="/administrator/administrator"/>" />
		</div>
	</logic:equal>
	<table class="addEditTable settingsTable">
		<tr>
			<td class="genericLabel">
				Manufacturer ID:
			</td>
			<td>
				<bean:write name="manufacturerAddEditForm" property="manufacturerID" />
			</td>
		</tr>
		<ssc:insert attribute="formGuts" />
	</table>
	<logic:equal name="editPermission" value="true">
		<div class="adminAddEditButton">
			<input type="submit" class="button" name="editProductSubmit" value="<bean:message key="administrator.saveSettings" bundle="/administrator/administrator"/>" />
		</div>
	</logic:equal>
</html:form>
<logic:equal name="editPermission" value="true">
	<form name="manufacturerDeleteForm" class="adminDeleteButton" action="<c:out value="${settings.map.administratorURL}"/>/ManufacturerDelete.do" method="post">
		<input type="hidden" name="manufacturerID" value="<bean:write name="manufacturerAddEditForm" property="manufacturerID" />" />
		<input type="hidden" name="code" value="<bean:write name="manufacturerAddEditForm" property="code" />" />
		<input type="submit" onclick="return confirm('<bean:message key="administrator.confirmDelete" bundle="/administrator/administrator"/>')" class="button" name="deleteProductSubmit"
			value="<bean:message key="administrator.delete" bundle="/administrator/administrator"/>" />
	</form>
</logic:equal>

<!-- End manufacturerEditForm.jsp -->
