<%@ include file="/WEB-INF/layouts/default-html5/core/tagDefinitions.jsp" %><%@ include file="/WEB-INF/layouts/default-html5/core/commonVariables.jsp" %>
<!-- Start skuExtra.jsp -->
<c:if test="${mainForm.parentIDField ne 'discountID' or empty requestScope.discount}">
<c:if test="${mainForm.parentIDField ne 'shippingRuleID' or empty requestScope.shippingRule}">
	<div class="controlScreenExtra">
		<h2 class="administratorHeader"><bean:message key="product.skuBuilder" bundle="/product"/></h2>
		<form name="skuBuilderForm" action="SKUBuilder.do" class="extraForm adminContainer">
			<div class="instructions">
				<bean:message key="product.buildSKUInstructions" bundle="/product"/>
			</div>
			<table>
				<c:choose>
					<c:when test="${!empty mainForm.productID}">
						<tr>
							<td class="extraField">
								<input type="hidden" name="productID" value="<c:out value="${mainForm.productID}"/>"/>
								<input type="hidden" name="parentIDField" value="productID"/>
								<input class="radiobtn" type="radio" name="skusToBuild" value="productSkus"/> <bean:message key="product.buildProductSKUs" bundle="/product"/>
							</td>
						</tr>
					</c:when>
					<c:otherwise>
						<tr>
							<td class="extraField">
								<input class="radiobtn" type="radio" name="skusToBuild" value="allProductSKUs"/> <bean:message key="product.buildAllProductSKUs" bundle="/product"/>
							</td>
						</tr>
						<tr>
							<td class="extraField">
								<input class="radiobtn" type="radio" name="skusToBuild" value="allAttributeSKUs"/> <bean:message key="product.buildAllAttributeSKUs" bundle="/product"/>
							</td>
						</tr>
					</c:otherwise>
				</c:choose>
				<tr>
					<td class="extraButton">
						<input type="submit" class="button" name="skuBuilderSubmit" value="<bean:message key="product.buildSKUs" bundle="/product"/>" />
					</td>
				</tr>
			</table>
		</form>
	</div>
</c:if>
</c:if>
<!-- End skuExtra.jsp -->
