<%@ include file="/WEB-INF/layouts/default-html5/core/tagDefinitions.jsp" %><%@ include file="/WEB-INF/layouts/default-html5/core/commonVariables.jsp" %>
<!-- Start ${pageScope.sscCurrentPage} -->

<%-- A div to put errors coming back from Accept.js. --%>
<div class="authorizeNetAIM-payment-errors"></div>

<%-- A flag to tell basicPaymentForm.jsp to display the "savePaymentInformation" option and previously save credit cards as payment options. --%>
<c:if var="displaySavePaymentInformationOption" scope="request" test="${!empty user.customer and settings.map.authorizeNetEnableCustomerProfiles eq '1'}"/>

<%-- Display the payment form depending on the integration method. --%>
<c:choose>
	<c:when test="${settings.map.authorizeNetIntegrationMethod eq 'ServerToServer' or settings.map.authorizeNetIntegrationMethod eq 'AcceptJS'}">
		<ssc:insert page="/WEB-INF/layouts/default/payment/basicPaymentForm.jsp" />
	</c:when>
	<c:when test="${settings.map.authorizeNetIntegrationMethod eq 'AcceptHostedIframe'}">
		<a name="cimAboveHostedFormA"></a>
		<ssc:insert page="/WEB-INF/layouts/default-html5/payment/authorizeNetAPIEmbeddedIFrame.jsp"/>
	</c:when>
</c:choose>

<%-- Reset the flag. --%>
<c:if var="displaySavePaymentInformationOption" scope="request" test="${false}"/>

<%-- Repeat the loading bar here so the customer is sure to see it. --%>
<div class="onePageCheckout-payment-loading"></div>
<!-- End ${pageScope.sscCurrentPage} -->
