<%@ include file="/WEB-INF/layouts/default-html5/core/tagDefinitions.jsp" %><%@ include file="/WEB-INF/layouts/default-html5/core/commonVariables.jsp" %>
<!-- Start ${pageScope.sscCurrentPage} -->
<ssc:useAttribute name="category"/>
<ssc:useAttribute name="numberToDisplay"/>
<div class="miniCategory-${category.code} miniCategory panel panel-default">
	<div class="miniCategoryHeading panel-heading">
		<h3 class="panel-title"><c:out value="${category.name}" escapeXml="false"/></h3>
	</div>
	<div class="list-group">
		<c:forEach var="product" items="${category.productListCollection}" begin="0" end="${numberToDisplay}">
			<c:if test="${product.isActive}">
				<c:set var="productLinkCode" value="${product.code}"/><c:if test="${settings.map.useSEOCodeForProductURLs eq '1' and !empty product.seoCode}"><c:set var="productLinkCode" value="${product.seoCode}"/></c:if>
				<ssc:link href="${customerURL}/Product.do?code=${productLinkCode}&category=${category.code}" styleId="miniCategoryProduct-${product.code}" styleClass="list-group-item clearfix">
					<c:if test="${!empty product.smallImage}">
						<c:set var="imageURL" value="${product.smallImage}"/>
						<% if (!request.isSecure() || !((String) pageContext.getAttribute("imageURL")).startsWith("http://")) { %>
							<img class="img-responsive" src="${product.smallImage}"<c:if test="${!empty product.name}"> title="${product.name}" alt="${product.name}"</c:if>>
						<% } %>
					</c:if>
					<c:out value="${product.name}" escapeXml="false"/>
				</ssc:link>
			</c:if>
		</c:forEach>
		<ssc:link action="/Category" paramId="code" paramName="category" paramProperty="code" styleClass="list-group-item viewAllLink">
			<c:out value="${category.name}" escapeXml="false"/> - <bean:message key="cart.allItems" bundle="/order"/>
		</ssc:link>
	</div>
</div>
<!-- End ${pageScope.sscCurrentPage} -->
