<%@ include file="/WEB-INF/layouts/default-html5/core/tagDefinitions.jsp" %><%@ include file="/WEB-INF/layouts/default-html5/core/commonVariables.jsp" %>

<!-- Start exportPrint.jsp -->

<form class="exportPrintForm" name="exportPrintForm" action="<c:out value="${formAction}"/>" method="post" target="_new">
	<html:hidden name="mainForm" property="itemsPerPage"/>
	<html:hidden name="mainForm" property="firstRow"/>
	<input type="hidden" name="editMode" value="false"/>
	<html:hidden name="mainForm" property="searchString"/>
	<html:hidden name="mainForm" property="sortByString"/>
	<html:hidden name="mainForm" property="sortAscOrDesc"/>
	<bean:define id="displayFieldArray" name="mainForm" property="displayFields" type="java.lang.String[]" />
	<logic:iterate collection="<%= displayFieldArray %>" id="displayField" type="java.lang.String">
		<input type="hidden" name="displayFields" value="<%= displayField %>" />
	</logic:iterate>
	<c:if test="${!empty parentIDField}">
		<input type="hidden" name="<c:out value="${parentIDField}"/>" value="<c:out value="${parentIDValue}"/>"/>
	</c:if>
	<c:if test="${!empty grandparentIDField}">
		<input type="hidden" name="<c:out value="${grandparentIDField}"/>" value="<c:out value="${grandparentIDValue}"/>"/>
	</c:if>
	<c:if test="${!empty greatGrandparentIDField}">
		<input type="hidden" name="<c:out value="${greatGrandparentIDField}"/>" value="<c:out value="${greatGrandparentIDValue}"/>"/>
	</c:if>
	<c:if test="${!empty mainForm.parentName}">
		<html:hidden name="mainForm" property="parentName"/>
	</c:if>
	<c:if test="${!empty mainForm.grandparentName}">
		<html:hidden name="mainForm" property="grandparentName"/>
	</c:if>
	<c:if test="${!empty mainForm.greatGrandparentName}">
		<html:hidden name="mainForm" property="greatGrandparentName"/>
	</c:if>
	<c:if test="${!empty mainForm.assignments}">
		<html:hidden name="mainForm" property="assignments"/>
	</c:if>
	<select name="outputMode">
		<option value="screen"><bean:message key="administrator.outputRecordsTo" bundle="/administrator/administrator"/></option>
		<option value="print"><bean:message key="administrator.print" bundle="/administrator/administrator"/></option>
		<option value="excel"><bean:message key="administrator.excel" bundle="/administrator/administrator"/></option>
	</select>
	<input type="submit" class="button" name="submit" value="Go"/>
</form>
							
<!-- End exportPrint.jsp -->
