<%@ include file="/WEB-INF/layouts/default-html5/core/tagDefinitions.jsp" %><%@ include file="/WEB-INF/layouts/default-html5/core/commonVariables.jsp" %>
<!--Start commmonSubExportForm.jsp-->
<tr>
	<td class="setting">Fields Selection:</td>
	<td class="value">
		<script type="text/javascript">
		<!--
		function flipElementEnableDisable(elementGroup, newValue) {
		  if (!elementGroup.length)
		    elementGroup.disabled = newValue;
		  else
		    for (var b = 0; b < elementGroup.length; b++)
		      elementGroup[b].disabled = newValue; 
		}
		function flipCheckBoxSelectUnSelect(elementGroup, newValue) {
		  elementGroup = document.getElementsByName(elementGroup)
		  
		    if (!elementGroup.length)
		    {
		     if (!elementGroup.disabled)
		      elementGroup.checked = newValue;
		    }
		    else
		      for (var b = 0; b < elementGroup.length; b++)
		       if (!elementGroup[b].disabled)
		          elementGroup[b].checked = newValue; 
		}
		//-->
		</script>
		<html:radio name="exportForm" property="fieldsAll" value="true" styleId="fieldsAllYes" onclick="javascript:flipElementEnableDisable(selectedFields, 'disabled');"/>&nbsp;<label for="fieldsAllYes">All</label><br/>
		<html:radio name="exportForm" property="fieldsAll" value="false" styleId="fieldsAllNo" onclick="javascript:flipElementEnableDisable(selectedFields, '');"/>&nbsp;<label for="fieldsAllNo">Selected Fields</label>
		<br/>
		<a href="javascript:flipCheckBoxSelectUnSelect('selectedFields', 'checked');">(Select ALL)</a>
		<a href="javascript:flipCheckBoxSelectUnSelect('selectedFields', '');"> | (Unselect ALL)</a>
		<br/>
		<table>
   			<% int columnOrder = 0; %>
			<% int numberOfColumns = 3; %>
			<tr>
				<logic:iterate name="exportForm" property="tableFields" id="field">
					<% columnOrder++; %>
					<td><input type="checkbox" name="selectedFields" disabled="disabled" value="<%=field%>" id="<%=field%>-checkbox"/>&nbsp;<label for="<%=field%>-checkbox"><%=field%></label></td>
					<% if((columnOrder % numberOfColumns) == 0){ %>
						</tr><tr>
					<% } %>	    
				</logic:iterate>
			</tr>
		</table>
	</td>
</tr>

<tr class="altRow">
	<td class="setting">Does File Have a Header Row?:</td>
	<td class="value">
		<html:checkbox name="exportForm" property="headerRow" value="true" styleId="headerRow"/>&nbsp;<label for="headerRow">yes</label>
		(Recommended if you plan to use same file for import, after you have made changes)
	</td>
</tr>

<tr>
	<td class="setting">Download Format Selection:</td>
	<td class="value">
		<html:radio name="exportForm" property="outputFormat" styleId="tab" value="tab"/>&nbsp;<label for="tab">Text File (.txt) Tab Separated File (Recommended)</label><br/>
		<html:radio name="exportForm" property="outputFormat" styleId="pipe" value="pipe"/>&nbsp;<label for="pipe">Text File (.txt) Pipe Char ( | ) Separated File</label><br/>
		<html:radio name="exportForm" property="outputFormat" styleId="csv" value="csv"/>&nbsp;<label for="csv">CSV File (.csv) Comma Separated File</label>
	</td>
</tr>
	
<tr class="altRow">
	<td class="setting"><label for="downloadOrWriteFile">Where to Generate the Export:</label></td>
	<td class="value" colspan="2">
		<html:select name="exportForm" property="downloadOrWriteFile" styleId="downloadOrWriteFile">
			<html:option value="write">Write the file to the below directory on the server.</html:option>
			<html:option value="download">Download the file to me through the browser.</html:option>
			<html:option value="both">Both write the file and download it through the browser.</html:option>
		</html:select>
		<div class="fieldDescription">How should the export file be generated?</div>
	</td>
</tr>

<tr>
	<td class="setting"><label for="fileName">Export File Name:</label></td>
	<td class="value" colspan="2">
		<input type="text" name="fileName" id="fileName" value="${exportForm.tableName}"/>
		<div class="fieldDescription">The name of the export file. Note: the chosen extension will be appended to this.</div>
	</td>
</tr>

<tr class="altRow">
	<td class="setting"><label for="directoryOnServer">Directory on Server to Write File:</label></td>
	<td class="value" colspan="2">
		<c:choose>
			<c:when test="${empty exportForm.directoryOnServer}">
				<input size="60" type="text" name="directoryOnServer" value="<%= session.getServletContext().getRealPath("/WEB-INF") %>" />
			</c:when>
			<c:otherwise>
				<html:text size="60" name="exportForm" property="directoryOnServer" styleId="directoryOnServer"/>
			</c:otherwise>
		</c:choose>
		<div class="fieldDescription">The directory on the server to write the export file to (if it's being written).</div>
	</td>
</tr>

<logic:equal name="editPermission" value="true">
	<tr>
		<td colspan="2">
			<input type="submit" class="button" value="<bean:message key="administrator.processExport" bundle="/administrator/administrator"/>"/>
		</td>
	</tr>
</logic:equal>
<!--End commmonSubExportForm.jsp-->
