<%@ include file="/WEB-INF/layouts/default-html5/core/tagDefinitions.jsp" %><%@ include file="/WEB-INF/layouts/default-html5/core/commonVariables.jsp" %>

<bean:define id="administratorURL" name="settings" property="value(administratorURL)"/>
<bean:define id="customerURL" name="settings" property="value(customerURL)"/>

<!-- Start manufacturerLinks.jsp -->
<ul class="adminLinks">
	<li<c:if test="${screen eq 'product.manufacturerEditFormLayout' }"> class="active"</c:if>>
		<a href="<%=response.encodeURL(administratorURL + "/ManufacturerEditForm.do")%>?manufacturerID=<c:out value="${manufacturer.manufacturerID}"/>">
			Details
		</a>
	</li>
	<logic:present role="superuser,administrator,productView,productEdit">
		<li<c:if test="${screen eq 'product.productLayout'
						or screen eq 'product.productAddFormLayout'
						or screen eq 'product.productEditFormLayout'
						or screen eq 'product.optionLayout'}"> class="active"</c:if>>
			<a href="<%=response.encodeURL(administratorURL + "/Product.do")%>?parentIDField=parentManufacturerID&parentManufacturerID=<c:out value="${manufacturer.manufacturerID}"/>">
				Products
			</a>
		</li>
	</logic:present>
</ul>
<!-- End manufacturerLinks.jsp -->
